sha256: bb930cd611dfe7d6095cd8113c95e7df138fe51d2da9d7ea815ddba307317744
real_size: null
zip_size: 522723318
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_pgdump_metadata.yml
